uuid: 7c19cb1d-f6ef-4095-a647-99627e85abfe
langcode: fr
status: true
dependencies:
  module:
    - comment
_core:
  default_config_hash: lfyE_snmvfg_EQ3VDyhUtGAXgmqtEiqa46I3bTMg8DU
id: comment_save_action
label: 'Enregistrer le commentaire'
type: comment
plugin: 'entity:save_action:comment'
configuration: {  }
